<div class="container-fluid">
  <div class="container">
    <div class="featured-products">
      <div class="row">
        <div class="col-md-12">
          <h2 class="h1 text-align-center line">{{ 'Featured products'|t }}</h2>
        </div>
      </div>
      <div class="row">
        {% for featured_product in featured_products %}
          <div class="featured-seller col-md-4">
            {{ render_var(featured_product) }}
          </div>
        {% endfor %}
      </div>
    </div>
  </div>
</div>

<div id="carousel-testimonial-generic" class="testimonial container-fluid well well-lg well-primary carousel slide" data-ride="carousel">
<div class="testimonial__bg"></div>

  <div class="container carousel-inner" role="listbox">

    <div class="item active text-align-center row">
      <div class="col-xs-10 col-xs-push-1">  
        <p class="testimonial__text h2">Is a very good Shop is have the best products for your little friend ♥️ Enjoy beautiful people!!</p>
        <div class="testimonial__rating">
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
        </div>
        <p>Alex, client</p>
      </div>
    </div>

    <div class="item text-align-center row">
      <div class="col-xs-10 col-xs-push-1">  
        <p class="testimonial__text h2">Am cumparat un dispozitiv de spalat labutele. Sunt foarte incantata! Recomand! Multumesc!</p>
        <div class="testimonial__rating">
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
        </div>
        <p>Andra, client</p>
      </div>
    </div>

     <div class="item text-align-center row">
      <div class="col-xs-10 col-xs-push-1">  
        <p class="testimonial__text h2">Recomandam cu  încredere! O echipa extradinara și produse de calitate!</p>
        <div class="testimonial__rating">
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
          <i class="glyphicon glyphicon-star"></i>
        </div>
        <p>Bianca, client</p>
      </div>
    </div>

  </div>
</div>

